Setup 5.0 for in-house distribution
Closed, ResolvedPublic1 Story Points

Description

As a developer I can run a lane which builds a "dev" app and uploads an adhoc build (w/ dSYMs) to HockeyApp.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2015, 3:23 PM
BGerstle-WMF set Security to None.
Fjalapeno edited a custom field.Jul 13 2015, 2:44 PM
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM